misc {
    disable_hyprland_logo=true
    disable_splash_rendering=false
    mouse_move_enables_dpms=true
    vfr=true
    layers_hog_keyboard_focus = true
    animate_manual_resizes = true
    enable_swallow = true
    swallow_regex = ^(kitty)$
    force_default_wallpaper = 0 # Set to 0 or 1 to disable the anime mascot wallpapers
}